new error message
  • "Unable to obtain a Let's Encrypt SSL certificate. 5.2.4,2139062143,19030 HT" Happens once or twice daily for the past week.

    Any ideas?
  • Sorry about this, it's an erroneous message. The SSL certificate is in fact being obtained correctly, but it's generating this error when it shouldn't. This is fixed in the latest beta version of SecuritySpy (currently 5.2.5b6).

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!